<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="Upcoming on Guerilla Showrunner..." />
<meta property="og:description" content="Hey, everyone!
After the exciting weekend (front page of Hacker News! Top 1000 Trending URLS on Twitter! Lots of awesome comments from awesome people!) I figured that everyone might want to know - what&rsquo;s next?
Well, there&rsquo;s no more pornography for a while, although it&rsquo;ll be back. Promise.
This week I&rsquo;m currently preparing an awesomely geeky article on Google Analytics and how to use it, specifically for web shows - this won&rsquo;t be basic &ldquo;Analytics can show you how many people visit your site&rdquo; stuff, this will be hardcore and very, very specific - how to track clicks to locations outside your website, what metrics you should be completely ignoring, how to use Referring Sites to create a viral loop effect." />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://www.guerillashowrunner.com/2011/03/upcoming-on-guerilla-showrunner/" />


<meta property="og:updated_time" content="2011-03-01T14:05:21&#43;00:00"/>











<meta itemprop="name" content="Upcoming on Guerilla Showrunner...">
<meta itemprop="description" content="Hey, everyone!
After the exciting weekend (front page of Hacker News! Top 1000 Trending URLS on Twitter! Lots of awesome comments from awesome people!) I figured that everyone might want to know - what&rsquo;s next?
Well, there&rsquo;s no more pornography for a while, although it&rsquo;ll be back. Promise.
This week I&rsquo;m currently preparing an awesomely geeky article on Google Analytics and how to use it, specifically for web shows - this won&rsquo;t be basic &ldquo;Analytics can show you how many people visit your site&rdquo; stuff, this will be hardcore and very, very specific - how to track clicks to locations outside your website, what metrics you should be completely ignoring, how to use Referring Sites to create a viral loop effect.">


<meta itemprop="dateModified" content="2011-03-01T14:05:21&#43;00:00" />
<meta itemprop="wordCount" content="446">



<meta itemprop="keywords" content="courses,hard-information,infobites,interviews,rants,advice,analytics,andrew-chen,burnieburns,busybusy,camerawork,conversions,courses,crazed-stalkers,crowdsourced-funding,customisation,deisgn,design,designer,digg,fans,fear,fhww,funding,funnel,goals,hats,hosting,howto,indiegogo,inner-game,interviews,ittybiz,kickstarter,load,make-people-watch-your-stuff,making-the-show,managing,marketing,metrics,monetizing,money,more-fans,moviestorm,news,off-site-clicks,painting,plugins,pro-show,productivity,promotion,publicity,question,redvsblue,rule-of-thirds,sales,seo,setup,stupidity,terminology,testing,themes,thesis,time-management,tips,todo,traffic,tutorial,vimeo,viral,webdesign,website,what-you-should-do,wordpress,youtube,zmm," />



  <meta name="twitter:card" content="summary"/>



<meta name="twitter:title" content="Upcoming on Guerilla Showrunner..."/>
<meta name="twitter:description" content="Hey, everyone!
After the exciting weekend (front page of Hacker News! Top 1000 Trending URLS on Twitter! Lots of awesome comments from awesome people!) I figured that everyone might want to know - what&rsquo;s next?
Well, there&rsquo;s no more pornography for a while, although it&rsquo;ll be back. Promise.
This week I&rsquo;m currently preparing an awesomely geeky article on Google Analytics and how to use it, specifically for web shows - this won&rsquo;t be basic &ldquo;Analytics can show you how many people visit your site&rdquo; stuff, this will be hardcore and very, very specific - how to track clicks to locations outside your website, what metrics you should be completely ignoring, how to use Referring Sites to create a viral loop effect."/>










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="index.html">

    <title>Upcoming on Guerilla Showrunner&hellip; | Guerilla Showrunner</title>

    <!-- combined, minified CSS -->
    <link href="../../../css/style.css" rel="stylesheet"   crossorigin="anonymous">

    

    

    

    

  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>

    <div class="blog-masthead">
      <div class="container">
        <nav class="nav blog-nav">
          <a class="nav-link " href="../../../index.html">Home</a>
          
          
          <a class="nav-link" href="../../../how-to-webpage/how-to-webpage/index.html">The Complete Guide To Setting Up Your Webseries Webpage</a>
          
          <a class="nav-link" href="../../../consulting/consulting/index.html">Consulting</a>
          
          <a class="nav-link" href="../../../crazed-stalkers-free/crazed-stalkers-free/index.html">Get More Crazed Stalkers - the free course</a>
          
          <a class="nav-link" href="../../../about/about/index.html">About / Contact</a>
          
          
        </nav>
      </div>
    </div>

    <header class="blog-header">
      <div class="container">
        <h1 class="blog-title"><a href="../../../index.html" rel="home">Guerilla Showrunner</a></h1>
        <p class="lead blog-description">Make your webseries. Better. Faster. Now</p>
      </div>
    </header>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          


<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="index.html">Upcoming on Guerilla Showrunner&hellip;</a></h2>
    <p class="blog-post-meta"><time datetime="2011-03-01T14:05:21Z">Tue Mar 1, 2011</time> by admin</p>
  </header>
  <p>Hey, everyone!</p>

<p>After the exciting weekend (front page of Hacker News! Top 1000 Trending URLS on Twitter! Lots of awesome comments from awesome people!) I figured that everyone might want to know - what&rsquo;s next?</p>

<p>Well, there&rsquo;s no more pornography for a while, although it&rsquo;ll be back. Promise.</p>

<p>This week I&rsquo;m currently preparing an awesomely geeky article on <strong>Google Analytics and how to use it</strong>, specifically for web shows - this won&rsquo;t be basic &ldquo;Analytics can show you how many people visit your site&rdquo; stuff, this will be hardcore and very, very specific - how to track clicks to locations outside your website, what metrics you should be completely ignoring, how to use Referring Sites to create a viral loop effect. Stuff like that. I think that it&rsquo;ll be a lot of use to everyone, and particularly to people who&rsquo;ve already got the Analytics going but want to make more use of them.</p>

<p>Next week I&rsquo;ll be doing the first Guerilla Showrunner interview, with** Burnie Burns of <a href="http://www.roosterteeth.com">&ldquo;Red vs Blue</a>&rdquo; **fame. Red vs Blue is one of the most successful Web shows ever, right up there with Lonelygirl and The Guild, and I&rsquo;m talking with him about how their model has changed over the years, how they make money, and whether &ldquo;going viral&rdquo; is even possible any more.</p>

<p>And after that, I&rsquo;m looking to do a <strong>serious Money article</strong>. It&rsquo;s the elephant in the room these days for web shows - almost no-one&rsquo;s directly talking about how to make shows that make a living - indeed, I&rsquo;ve seen something of a backlash against the very idea - and yet everyone&rsquo;s thinking about it. I&rsquo;ve made more than a bit of cash out of this gig in my time, and I&rsquo;ll be talking about how I did it, and how various models from around the Web imply you could do it better. I might even talk about porn again.</p>

<p>In the more distant future, there will be more interviews - Clint Hackleman of Myndflame&rsquo;s already in (for those who don&rsquo;t know the name, he&rsquo;s produced several of the most successful World of Warcraft Machinima series, and when we say successful, we mean 7-figure viewing figures), and I&rsquo;m talking to or trying to get in contact with a lot of other cool people. (Yep, including some of the Kink.com guys). And of course I&rsquo;ll be writing more specific, useful advice - and feel free to ask for anything that you want to see. Currently, sound design, editing, and some ranting about the &ldquo;Minimum Effective Dose&rdquo; for a web series are all in the offing.</p>

<p>Looking forward to chatting with you all over the next weeks, months and years!</p>


  

  
  <hr>
  <footer>

  
    <section>
    <h4>Share</h4>
    <nav class="nav sharing-icons">
      <a class="nav-item" href="https://www.facebook.com/sharer/sharer.php?u=http%3a%2f%2fwww.guerillashowrunner.com%2f2011%2f03%2fupcoming-on-guerilla-showrunner%2f" title="Share on Facebook"><span class="fa fa-facebook fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://plus.google.com/share?url=http%3a%2f%2fwww.guerillashowrunner.com%2f2011%2f03%2fupcoming-on-guerilla-showrunner%2f" title="Share on Google+"><span class="fa fa-google-plus fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://www.linkedin.com/shareArticle?mini=true&amp;url=http%3a%2f%2fwww.guerillashowrunner.com%2f2011%2f03%2fupcoming-on-guerilla-showrunner%2f" title="Share on LinkedIn"><span class="fa fa-linkedin fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://twitter.com/home?status=http%3a%2f%2fwww.guerillashowrunner.com%2f2011%2f03%2fupcoming-on-guerilla-showrunner%2f" title="Tweet this"><span class="fa fa-twitter fa-2x"></span></a>
    </nav>
  </section>

  

  
  </footer>
  

</article> 



        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="index.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
